/*页面主要内容*/
#content{
    display: block;
    position: relative;
    padding: 110px 0 95px 0;
    z-index: 256;
}
@media screen and (max-width: 1200px){
    #content{
        padding: 100px 0 100px 0;
    }
}
@media screen and (max-width: 960px){
    #content{
        padding: 70px 0 130px 0;
    }
}
.con_banner{
    display: block;
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
    border: 1px #ddd solid;
}
.slide{
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
.slide > .slide-sub{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 64;
    top: 0px;
    left: 0px;
}
.slide > .btn-prev,
.slide > .btn-next{
    width: 5%;
    height: auto;
    min-width: 32px;
    max-height: 128px;
    display: none;
    padding: 5px 5px;
    position: absolute;
    z-index: 128;
    top: 0px;
    bottom: 0px;
    margin: auto;
    cursor: pointer;
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: center;
}
.slide > .btn-prev{
    left: 0px;
    background-image: url(../images/home/con_banner_prev.png);
}
.slide > .btn-next{
    right: 0px;
    background-image: url(../images/home/con_banner_next.png);
}
.slide > .btn-tab{
    left: 0px;
    bottom: 0px;
    position: absolute;
    z-index: 128;
    width: 100%;
    height: auto;
    padding: 0px 0px 10px 0px;
    text-align: center;
}
.slide > .btn-tab > span{
    width: 35px;
    height: 10px;
    margin: 0px 10px;
    display: inline-block;
    cursor: pointer;
    transition:All 0.2s ease-in-out;
    -webkit-transition:All 0.2s ease-in-out;
}
.slide > .btn-tab > span.tab-btn-null{
    background-color: #aaa;
}
.slide > .btn-tab > span.tab-btn-hover{
    background-color: #3974a5;
}
.slide .slide-bg{
    width: 100%;
    height: auto;
    display: block;
}
.slide > .slide-sub > a{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    background-color: #fff;
}
.slide > .slide-sub > a img{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
@media screen and (max-width: 720px){
    .slide{
        width: 100%;
        height: 300px;
    }
}
.con_spLb{
    display: block;
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto;
}
.con_spLb_ecc{
    display: block;
    font-size: 0;
}
.con_spLb_ecc > *{
    font-size: 16px;
}
.con_spLb_ecc > li{
    width: 31%;
    height: auto;
    box-sizing: border-box;
    display: inline-block;
}
.con_spLb_ecc > li.cse_cen{
    margin: 0 3.5%;
}
.con_spLb_ecc > li > a{
    display: block;
}
.con_spLb_ecc_pic{
    display: block;
    margin: 0 auto 10px auto;
    border: 1px #ddd solid;
}
.con_spLb_ecc_pic > img{
    width: 100%;
    height: auto;
    display: block;
}
.con_spLb_ecc_wz{
    display: block;
    background-color: #fff;
    border: 1px #ddd solid;
}
.con_spLb_ecc_wz > p{
    color: #474747;
    display: block;
    font-size: 14px;
    margin: 10px 0;
    text-align: center;
}
@media screen and (max-width: 1200px){
    .con_spLb{
        width: 100%;
        height: auto;
    }
    .con_spLb_ecc > li{
        width: 48%;
        height: auto;
        margin: 0 1% 2% 1%;
    }
    .con_spLb_ecc > li.cse_cen{
        margin: 0 1% 2% 1%;
    }
}
@media screen and (max-width: 720px){
    .con_spLb{
        width: 98%;
        height: auto;
    }
    .con_spLb_ecc > li{
        width: 100%;
        height: auto;
        margin: 0 0 4% 0;
    }
    .con_spLb_ecc > li.cse_cen{
        margin: 0 0 4% 0;
    }
    .con_spLb_ecc_pic{
        margin: 0 auto;
        border-width: 1px 1px 0 1px;
    }
}















